@font-face {
  font-family: 'YeezyzTStar';
  font-style: normal;
  font-weight: normal;
  src: url('/waitingroom-assets/fonts/yeezy_tstar-regular-webfont.eot');
  src: local('☺'),
       url('/waitingroom-assets/fonts/yeezy_tstar-regular-webfont.woff') format('woff'),
       url('/waitingroom-assets/fonts/yeezy_tstar-regular-webfont.ttf') format('truetype')
}

@font-face {
  font-family: 'YeezyzTStar';
  font-style: normal;
  font-weight: bold;
  src: url('/waitingroom-assets/fonts/yeezy_tstar-bold-webfont.eot');
  src: local('☺'),
       url('/waitingroom-assets/fonts/yeezy_tstar-bold-webfont.woff') format('woff'),
       url('/waitingroom-assets/fonts/yeezy_tstar-bold-webfont.ttf') format('truetype')
}


@font-face {
  font-family: 'YeezyzTStar';
  font-style: normal;
  font-weight: 200;
  src: url('/waitingroom-assets/fonts/yeezy_tstar-light-webfont.eot');
  src: local('☺'),
       url('/waitingroom-assets/fonts/yeezy_tstar-light-webfont.woff') format('woff'),
       url('/waitingroom-assets/fonts/yeezy_tstar-light-webfont.ttf') format('truetype')
}

@font-face {
  font-family: 'YeezyzTStar';
  font-style: normal;
  font-weight: 600;
  src: url('/waitingroom-assets/fonts/yeezy_tstar-heavy-webfont.eot');
  src: local('☺'),
       url('/waitingroom-assets/fonts/yeezy_tstar-heavy-webfont.woff') format('woff'),
       url('/waitingroom-assets/fonts/yeezy_tstar-heavy-webfont.ttf') format('truetype')
}
